* {
	margin: 0;
	padding: 0;
}
body {
	font-size:13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	height:100%;
	color:#232c3c;
	margin:0px auto;
	min-width:1110px;
	line-height:19px;
	background:#d6dfe5 url(../images/body.png) left top repeat-x;
}

form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
*:focus {outline: none;}

a {text-decoration: underline; color:#acbecb;}
a:hover {text-decoration: none;}

img {border-style: none;}

h1, h2, h3, h4, h5 {margin:0px; padding:0px; font-weight:normal;}

p {padding:0px; margin:0px;}

img {
	border: none;
}
input {
	vertical-align: middle;
}
/*---forms---*/
.baseform { background: #f5f6f7; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
	.fbutton:hover { background-position: 0 10px; }
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

.navigatsion {color:#666; border:0px; margin-top:5px; margin-bottom:15px; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px;}
.navigatsion a:link,
.navigatsion a:visited,
.navigatsion a:hover,
.navigatsion a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 6px;font-size:11px}
.navigatsion a:hover {background:#ccc;color:#333; border-color:#E6E6E6;}
.navigatsion span {text-decoration:none;background:#fff;padding:2px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

#main_bg {
	position:relative;
	overflow:hidden;
	margin:0 auto;
	background: url(../images/main_bg.png) left bottom repeat-x;
}

#wrapper {
	position:relative;
	overflow:hidden;
	width:1146px;
	margin:0 auto;
	background: url(../images/wrapper.jpg) center top no-repeat;
}

#header {
	position:relative;
	overflow:hidden;
	width:1200px;
	height:299px;
	margin:0 auto;
}

.logo {
	position:relative;
	overflow:hidden;
	float:left;
	width:116px;
	height:150px;
	margin:31px 0 0px 71px;
}

.logo h1 {
	position:relative;
	overflow:hidden;
	width:116px;
	height:150px;
}

.logo h1 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:116px;
	height:150px;
	text-indent:-9999px;
}

.search {
	position:relative;
	overflow:hidden;
	width:249px;
	height:74px;
	margin:54px 0px 0px 638px;
	background: url(../images/search.png) left top no-repeat;
}

a.s_m {
	margin-left:10px;
	display:block;
	width:80px;
}

.s_field {
	position:relative;
	overflow:hidden;
	width:150px;
	height:37px;
	float:left;
	padding:0 15px 0 0;
	margin-bottom:10px;
	margin-left:15px;
	font: italic 13px Arial, Helvetica, sans-serif;
	color:#acbecb;
	background:none;
	border:none;
}

.s_button {
	position:relative;
	overflow:hidden;
	float:left;
	height:38px;
	width:66px;
}

.s_button:hover {
	text-decoration:underline;
}

.topmenu1 {
	position:relative;
	overflow:hidden;
	width:1054px;
	margin-top:79px;
}

.topmenu1 ul {
	position:relative;
	overflow:hidden;
	margin-left:90px;
}

.topmenu1 li {
	position:relative;
	overflow:hidden;
	list-style:none;
	float:left;
	padding:0 12px 0 13px;
	background: url(../images/topmenu_li.png) left 15px no-repeat;
}

.topmenu1 li:first-child {
	background:none;
}

.topmenu1 li a {
	position:relative;
	overflow:hidden;
	display:block;
	height:36px;
	padding:17px 15px 0;
	font: 16px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-shadow:0 -1px 0 #36586e;
	text-decoration:none;
}

.topmenu1 ul li a:hover {
	background:#437290;
}

#slider_holder {
	position:relative;
	overflow:hidden;
	width:1100px;
	height:280px;
	margin:0px auto;
	background: url(../images/slider_bg.png) center top no-repeat;
}

.slider {
	position:relative;
	overflow:hidden;
	width:989px;
	height:247px;
	padding-left:9px;
	margin:0 auto;
}

.slider_dim { 
	position:absolute; 
	overflow:hidden;
	width:980px;
	height:247px;
	background: url(../images/slider_dim.png) center top no-repeat;
	z-index:2;
}

#home {
	position:relative;
	width:586px;
	height:244px;
}

.feature { 
	position:absolute; 
	overflow:hidden; 
	width:586px;
	height:244px;
}

.feature img { 
	border:none;
	width:586px;
	margin:-80px 0px 0px 0px;
}

.slider_about {
	position:absolute;
	overflow:hidden;
	padding:0 25px 20px; 
	z-index:3;
	bottom:0;
}

.slider_title {
	position:relative;
	overflow:hidden;
}

.slider_title a {
	position:relative;
	overflow:hidden;
	font:22px Georgia, "Times New Roman", Times, serif;
	color:#94ffcb;
	text-indent:0 1px 1px #1e1e18;
}

.slider_text {
	position:relative;
	overflow:hidden;
	color:#d7eee3;
}

#tabs {
	position:absolute;
	overflow:hidden;
	width:413px;
	height:244px;
	top:0;
	right:4px;
	background: url(../images/slider_tabs.png) 13px top repeat-y;
	z-index:4;
}

#tabs li {
	display:block;
	list-style:none;
	width:413px;
	height:61px;
}

#tabs li a {
	position:relative;
	overflow:hidden;
	display:block;
	width:413px;
	height:61px;
	text-decoration:none;
}

#tabs li a.active {
	background: url(../images/slider_tab_active.png) left top no-repeat;
}

.slider_tab_image_dim {
	position:absolute;
	overflow:hidden;
	width:83px;
	height:38px;
	margin:11px 0 0 28px;
	background: url(../images/slider_tab_img_dim.png) left top no-repeat;
	z-index:5;
}

#tabs li a.active .slider_tab_image_dim {
	background:none;
}

.slider_tab_image {
	position:relative;
	overflow:hidden;
	float:left;
	width:83px;
	height:38px;
	margin:11px 15px 0 28px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
}

.slider_tab_image img {
	position:relative;
	overflow:hidden;
	width:83px;
	margin-top:-12px;
}

.slider_tab_title {
	position:relative;
	overflow:hidden;
	padding-top:9px;
	margin-right:10px;
	font:14px Georgia, "Times New Roman", Times, serif;
	color:#091a12;
	text-shadow:0 1px 0 #6ec49a;
}

#tabs li a.active .slider_tab_title {
	text-shadow:none;
}

.slider_tab_title span {
	border-bottom:1px dotted #25543e;
}

#tabs li a.active .slider_tab_title span {
	border:none;
}

#content {
	position:relative;
	overflow:hidden;
	width:1146px;
	margin:0px auto 0;
}

.content_bg {
	position:relative;
	overflow:hidden;
	margin-bottom:35px;
	background: url(../images/content_top_bg.png) -6px top no-repeat;
}

.content_bg_inside {
	position:relative;
	overflow:hidden;
	margin-top:19px;
	background: url(../images/content_bg.png) left top repeat-y;
}

.about_us {
	position:relative;
	overflow:hidden;
	width:970px;
	padding:8px 0 20px 109px;
}

.about_us_image {
	position:relative;
	overflow:hidden;
	float:right;
	margin-right:30px;
}

.about_us_image img {
	position:relative;
	overflow:hidden;
}

.about_us_title {
	position:relative;
	overflow:hidden;
	width:590px;
	padding-bottom:10px;
	font:27px Georgia, "Times New Roman", Times, serif;
	color:#0b0f12;
}

.about_us_text {
	position:relative;
	overflow:hidden;
	width:590px;
}

.about_us_text span a {
	position:relative;
	overflow:hidden;
	color:#2a6083;
}

.about_us_contacts {
	position:relative;
	overflow:hidden;
	height:61px;
	padding:8px 0 0 38px;
	margin-top:10px;
	font:italic 16px Georgia, "Times New Roman", Times, serif;
	background: url(../images/about_us_contacts.png) left top no-repeat;
}

.about_us_contacts span {
	position:relative;
	overflow:hidden;
	color:#2a6083;
}

.teaser_holder {
	position:relative;
	overflow:hidden;
	margin:15px 0 20px 72px;
}

.teaser_block {
	position:relative;
	overflow:hidden;
	float:left;
	width:484px;
	margin-left:10px;
}

.teaser_block:first-child {
	margin:0;
}

.teaser {
	position:relative;
	overflow:hidden;
	width:484px;
	height:80px;
	font:22px Georgia, "Times New Roman", Times, serif;
	color:#2a6083;
	text-decoration:underline;
	background: url(../images/teaser.png) left top no-repeat;
}

.teaser a {
	color:#2a6083;
	display:block;
}

.teaser:hover {
	color:#fff;
	text-decoration:none;
	background: url(../images/teaser_hover.png) left top no-repeat;
}

span.teaser1 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:484px;
	height:74px;
	padding:24px 0 0 88px;
	background: url(../images/teaser1.png) 30px 10px no-repeat;
}

span.teaser1 a:hover {
	color:#FFF;
	text-shadow:0px -1px 0px #234b65;
}

span.teaser2 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:484px;
	height:80px;
	padding:24px 0 0 88px;
	background: url(../images/teaser2.png) 30px 10px no-repeat;
}

span.teaser2 a:hover {
	color:#FFF;
	text-shadow:0px -1px 0px #234b65;
}

span.teaser3 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:484px;
	height:80px;
	padding:24px 0 0 88px;
	background: url(../images/teaser3.png) 10px 10px no-repeat;
}

span.teaser3 a:hover {
	color:#FFF;
	text-shadow:0px -1px 0px #234b65;
}

span.teaser4 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:484px;
	height:80px;
	padding:24px 0 0 88px;
	background: url(../images/teaser4.png) 20px 10px no-repeat;
}

span.teaser4 a:hover {
	color:#FFF;
	text-shadow:0px -1px 0px #234b65;
}

span.teaser5 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:484px;
	height:80px;
	padding:24px 0 0 88px;
	background: url(../images/teaser5.png) 30px 10px no-repeat;
}

span.teaser5 a:hover {
	color:#FFF;
	text-shadow:0px -1px 0px #234b65;
}

.teaser_more {
	position:relative;
	overflow:hidden;
	height:21px;
	margin:30px 0 0 30px;
}

.teaser_more a {
	position:relative;
	overflow:hidden;
	padding:0 30px 5px 0;
	font:italic 14px Georgia, "Times New Roman", Times, serif;
	color:#2a6083;
	background: url(../images/teaser_more.png) right top no-repeat;
}

.slider2 {
	position:relative;
	overflow:hidden;
	width:980px;
	margin:8px 0 0 70px;
}

.slider2 .about_us_title {
	padding-left:15px;
}

.list_carousel {
	position:relative;
	overflow:hidden;
	width:980px;
	margin:6px 0 0 0;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	width:980px;
	display: block;
	float: left;
	padding-bottom:10px;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.prev {
	position:absolute;
	overflow:hidden;
	width:33px;
	height:35px;
	top:3px;
	left:273px;
	text-indent:9999px;
	background: url(../images/prev_arrow.png) left top no-repeat;
	z-index:5;
}
.next {
	position:absolute;
	overflow:hidden;
	width:33px;
	height:35px;
	top:3px;
	left:306px;
	text-indent:9999px;
	background: url(../images/next_arrow.png) left top no-repeat;
	z-index:5;
}

.slider2_article {
	position:relative;
	overflow:hidden;
	float:left;
	width:215px;
	padding:0 15px 16px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
}

.slider2_article:hover {
	background: url(../images/slider2_article.png) left bottom repeat-x;
}

.slider2_title {
	position:relative;
	overflow:hidden;
}

.slider2_title a {
	position:relative;
	overflow:hidden;
	font:15px/20px Georgia, "Times New Roman", Times, serif;
	color:#2a6083;
}

.slider2_text {
	position:relative;
	overflow:hidden;
	padding-top:8px;
	font:13px/19px Georgia, "Times New Roman", Times, serif;
	color:#00141c;
}

.slider2_date {
	position:relative;
	overflow:hidden;
	height:20px;
	padding:2px 33px 0 0;
	margin:3px 0 0 3px;
	font:italic 13px Arial, Helvetica, sans-serif;
	color:#9ab0bc;
	background: url(../images/slider2_date.png) 70px top no-repeat;
}

.materials_holder {
	position:relative;
	overflow:hidden;
	margin-left:103px;
}

.materials_header {
	position:relative;
	overflow:hidden;
	width:430px;
	font:27px Georgia, "Times New Roman", Times, serif;
	color:#0b0f12;
	margin:0 0 11px 5px;
}

.materials_header a {
	position:relative;
	overflow:hidden;
	display:block;
	float:right;
	width:113px;
	height:37px;
	text-indent:-9999px;
	background: url(../images/materials_header_a.png) left top no-repeat;
}

.materials_block {
	position:relative;
	overflow:hidden;
}

.material {
	position:relative;
	overflow:hidden;
	float:left;
	width:209px;
	margin-left:35px;
}

.material:first-child {
	margin:0;
}

.material_image_dim {
	position:absolute;
	overflow:hidden;
	width:209px;
	height:159px;
	background: url(../images/material_image_dim.png) left top no-repeat;
	z-index:2;
}

.material_text {
	display:none;
	position:absolute;
	overflow:hidden;
	width:157px;
	height:115px;
	padding:13px 17px;
	margin:6px 7px 0px;
	font:12px Georgia, "Times New Roman", Times, serif;
	color:#f0ffeb;
	z-index:3;
	background: url(../images/material_text.png) left top repeat;
}

.material:hover .material_text {
	display:block;
}

.material_image {
	position:relative;
	overflow:hidden;
	width:181px;
	height:131px;
	margin:11px 12px 20px;
}

.material_image img {
	position:relative;
	overflow:hidden;
	width:181px;
	height:135px;
	margin-top:-2px;
}

.material_title {
	position:relative;
	overflow:hidden;
	padding:0 0 0 15px;
}

.material_title a {
	position:relative;
	overflow:hidden;
	color:#2a6083;
}

.material_title a:hover {
	color:#042439;
	text-decoration:underline;
}

.material_date {
	position:relative;
	overflow:hidden;
	height:24px;
	padding:3px 0 0 4px;
	margin:8px 0 0 12px;
	font:11px Arial, Helvetica, sans-serif;
	color:#88907c;
	background: url(../images/material_date.png) left top no-repeat;
}

.material_date span {
	position:relative;
	overflow:hidden;
	font:10px Arial, Helvetica, sans-serif;
	color:#f7ffeb;
	padding-right:6px;
}

.material_date a {
	position:relative;
	overflow:hidden;
	font:11px Arial, Helvetica, sans-serif;
	color:#88907c;
	text-decoration:none;
	padding:0 0 7px 5px;
	margin-left:6px;
	background: url(../images/material_date_a.png) left top no-repeat;
}

#footer {
	position:relative;
	overflow:hidden;
	width:1200px;
	height:257px;
	margin:0px auto 0;
	background: url(../images/footer_bg.jpg) -27px top no-repeat;
}

#footer .topmenu1 {
	margin-top:48px;
}

#footer .topmenu1 ul li {
	background: url(../images/footermenu_li.png) left 15px no-repeat;
}

#footer .topmenu1 ul li:first-child {
	background:none;
}

#footer .topmenu1 ul li a {
	color:#2a6083;
	text-shadow:0 1px 0 #fff;
}

#footer .topmenu1 ul li a:hover {
	background:none;
	text-decoration:underline;
}

.copyright {
	position:relative;
	overflow:hidden;
	color:#6b7880;
	margin:40px 0 0 480px;
}

.copyright a {
	color:#2a6083;
}

.content_in {
	position:relative;
	overflow:hidden;
	margin:0px auto 10px;
	width:980px;
	line-height:normal;
}

.content_in a {
	color:#1d4277;
}

.shortsroty_hold {
	position:relative;
	overflow:hidden;
	margin:5px 0px 10px 20px;
	padding-bottom:10px;
	border-bottom:1px dashed #dee5ea;
}

.full_hold {
	border-bottom:none;
	background: url(../images/full_hold.png) left bottom repeat-x;
	padding-bottom:23px;
}

.shortsroty_hold h2 {
	color:#000813;
	font-size:25px;
	margin:10px 0px 13px;
}

.short_title_date {
	position:relative;
	overflow:hidden;
}

.short_title {
	position:relative;
	overflow:hidden;
	float:left;
	margin:0px 10px 0px 0px;
	width:871px;
}

.short_title h4 a {
	font-size:14px;
	font-weight:bold;
	color:#000813;
	text-decoration:none;
}

.short_title a:hover {
	text-decoration:underline;
}

.short_date {
	position:relative;
	overflow:hidden;
	float:left;
	width:79px;
	height:18px;
	padding:1px 0px 0px 0px;
	background: url(../images/short_date.png) left top no-repeat;
	color:#352d2e;
	font-size:10px;
}

.short_date span {
	margin:0px 2px 0px 6px;
}

.full_date span {
	margin:0px 2px 0px 4px;
}

.short_body {
	position:relative;
	overflow:hidden;
	margin:4px 0px 0px 0px;
}

.short_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:200px;
	margin:0px 10px 0px 0px;
}

.short_left img {
	background: url(../images/short_left.png) left top no-repeat;
	width:192px;
	height:142px;
	padding:4px;
}

.speedbar {
	position:relative;
	overflow:hidden;
	font-size:14px;
	color:#494a56;
}

.speedbar a {
	color:#003a5a;
	text-decoration:none;
}

.speedbar a:hover {
	text-decoration:underline;
}

.speedbar a:first-child {
	text-decoration:underline;
}

.speedbar a:first-child:hover {
	text-decoration:none;
}

.full_body {
	position:relative;
	overflow:hidden;
}

.full_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:304px;
	height:228px;
	margin:4px 13px 0px 0px;
	background: url(../images/full_left.png) left top no-repeat;
}

.full_left img {
	width:296px;
	height:220px;
	margin:4px;
}

.full_right {
	line-height:19px;
}

.comm_holder {
	position:relative;
	overflow:hidden;
	margin:15px 0px 0px 20px;
}

.comm_holder h3 {
	font-size:25px;
	color:#0e0e0e;
}

.comm_holder h3 span {
	color:#003a5a;
}

.comment_holder {
	position:relative;
	overflow:hidden;
	margin:10px 0px;
	padding-bottom:20px;
	background: url(../images/full_hold.png) left bottom repeat-x;
	font-size:15px;
	color:#000204;
}

.comment_title_date {
	position:relative;
	overflow:hidden;
}

.comment_title {
	font-size:16px;
	color:#003a5a;
	position:relative;
	overflow:hidden;
	float:left;
	margin:0px 10px 0px 0px;
	width:871px;
}

.comment_title a {
	color:#003a5a;
	text-decoration:underline;
}

.comment_title a:hover {
	text-decoration:none;
}

.add_comm_holder {
	position:relative;
	overflow:hidden;
	background: url(../images/add_comm_holder.png) center top no-repeat;
	margin:20px 0px 0px 0px;
	padding:20px 0px 0px 20px;
	min-height:318px;
}

.add_comm_holder h4 {
	font-size:25px;
	color:#0e0e0e;
}

.add_comment_inside {
	position:relative;
	overflow:hidden;
	margin:10px 0px 20px 0px;
}

.add_comment_inside p {
	color:#363842;
	margin:0px 0px 5px 1px;
}

.add_comment_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:281px;
	margin:0px 38px 0px 0px;
}

.input_one {
	display:block;
	height:33px;
	width:271px;
	padding:0px 5px;
	color:#6b7f8b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	border:none;
	background: url(../images/input_one.png) left top no-repeat;
	margin-bottom:26px;
}

.input_one:last-child {
	margin-bottom:0px;
}

.add_comment_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:522px;
}

#comments {
	padding:5px;
	background: url(../images/comments.png) left top no-repeat;
	width:512px;
	height:104px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#6b7f8b;
	border:none;
}

.sec_code {
	position:relative;
	overflow:hidden;
	float:left;
	width:120px;
	margin:8px 20px 0px 0px;
}

.sec_code a {
	display:none;
}

.sec_code img {
	width:120px;
}

.code_text {
	position:relative;
	overflow:hidden;
	float:left;
	width:173px;
	margin:16px 20px 0px 0px;
}

.input_two {
	display:block;
	height:33px;
	width:163px;
	padding:0px 5px;
	color:#6b7f8b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	border:none;
	background: url(../images/input_one.png) left top no-repeat;
}

.fbutston {
	position:relative;
	overflow:hidden;
	float:left;
	width:176px;
	cursor:pointer;
	background:none;
	border:none;
}

h2.st_h {
	text-align:center;
	background: url(../images/full_hold.png) left bottom repeat-x;
	padding-bottom:20px;
}

.f_stat {
	margin:200px 0px 300px;
	text-align:center;
}

h2.sra {
	font-size:14px;
}

.tite_stat p {
	font-weight:bold;
}

.tite_stat ul {
	padding:0px;
	margin:0px 0px 20px 0px;
}

.tite_stat li {
	list-style:none;
	margin:0px 0px 0px 20px;
}

.tite_stat a {
	color:#333;
	text-decoration:none;
}

.tite_stat a:hover {
	text-decoration:underline;
}





